#council #container #content-container #content #main-content .formInt fieldset table {
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.step {
	display: none;
}
.steps {

	font-weight:normal;
	margin-top:10px;
	margin-bottom: 20px;
	cursor: hand;
	display: block
}
#helpAssNumDiv {
	display:block;
	width: 200px;
	text-align: center
}
#s2_propsYes, #s2_propsNo {
    display:none;
}
#main-content FORM.formInt label.error {
	color: #ff0000;
	padding-left: 30px;
	width: auto;

	background-image: url(/Applications/img/warning.png);
	background-position: 10px 2px;
	background-repeat: no-repeat;
	display: block
}
#main-content FORM.formInt p.errorP label.error {
	color: #ff0000;
	padding-left: 0px;
	width: auto;

	background-image: url(/Applications/img/warning.png);
	background-position: 10px 2px;
	background-repeat: no-repeat;
	display: block
}
.strong {
	font-weight: bold
}
.hint {
	margin-left: 2px;
	vertical-align: middle;
}
#main-content .formInt .note {
	width: 420px;

	color: #333333;
    border: 1px dotted blue;
    padding:2px;
    margin-top: 8px;
    margin-bottom: 8px;
	display: block;
	background-color: #eeeeff;
}
#main-content .formInt .note img {
	vertical-align: middle;
	margin-right: 5px
}
.click {
	cursor: hand;
}
th.section_title {
	text-align: center
}
.s5_bothChecked, .s5_both {
	display: none;
}
.ajaxLoader 
{
    display: block;
    vertical-align: middle;
    display: none;
}
#s1_cancel 
{
    font-size: 9pt;
    margin-left: 10px;
}
#main-content form.formInt fieldset li {
	list-style-type: circle
}

#main-content form.formInt label {
	width: auto
}
#tac {
    display: none
}
.overlay, .overlay .background, .overlay .content {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	z-index: 10000;
}

.overlay .background {
    background: #000;
}

.overlay .content {
    top: 50%;
    left: 50%;
    width: 500px;
    height: 400px;
    margin-left: -250px;
    margin-top: -200px;
}
#tac {
    width: 100%;
    height: 100%;
    background-color: White;
	text-align: left;
	padding: 10px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}